/**
 * @file
 * CSS targeted specifically for Internet Explorer 7 (and earlier) for Windows.
 *
 * Any CSS in this file will apply to all versions of IE before IE 8. You can
 * target specific versions of IE by using conditional comments. See your
 * sub-theme's .info file for an easy way to use them.
 */
/*
 * Tabs
 */
ul.primary li a,
ul.primary li a .tab,
ul.secondary li a,
ul.secondary li a .tab {
  cursor: pointer;
}

/*
 * Drupal nodes
 */
.node-unpublished > * {
  position: relative;
  /* Otherwise these elements will appear below the "Unpublished" text. */
}

/*
 * Drupal admin tables
 */
tr.even th,
tr.even td,
tr.odd th,
tr.odd td {
  border-bottom: 1px solid #ccc;
  /* IE doesn't display borders on table rows */
}
